folder_46193766: 
  title_dk: 
  title_no: 
  title_nl: 
  lft: "46193738"
  title_de: 
  title_se: 
  parent_id: 
  created_at: 2011-10-26 07:39:56
  title_it: 
  title_fi: 
  title_fr: ACT RH
  title_cs: 
  title_cn: 
  id: "46193766"
  title_ru: 
  is_visible: "1"
  updated_at: 2011-10-26 07:39:56
  title_es: 
  title_en: ACT RH
  is_immutable: "1"
  title_tr: 
  rgt: "46193739"
  organization_id: "26409246"
